[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Upgrade failed

From: Gordon Markham <gordon.markham_at_comcast.net>
Date: Thu, 17 Dec 2009 15:20:04 -0800

Environment is Windows XP

 

I had been using version 1.5.7.1582 for some time. I tired to upgrade to
1.6.6. It installed without a message. When I tried to use it I get

 

Unable to open an ra_local session to URL

Unable to open repository 'file:///F:/SvnData/Projects'

Failed to load module for FR type bdb

 

I uninstalled and reverted to 1.5.7.1582, which now gives the same message.

 

Where can I get the module that did not load?

 

Command-line operation of SVN works OK

 

Thanks.

 

Gordon W. Markham

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2431339

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-12-18 02:13:15 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.